/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: "Roboto", "Noto Sans TC", Arial, "微軟正黑體", "新細明體", Helvetica, sans-serif;
	color: #212121;
	font-size: 18px;
}

a {
	color: #5846f9;
	text-decoration: none;
}

a:hover {
	color: #8577fb;
	text-decoration: none;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: #00509d;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 28px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #5581d4;
	color: #fff;
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	transition: all 0.5s;
	z-index: 997;
	padding: 20px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
	background: rgba(58, 12, 163, 0.8);
	padding: 12px 0;
}

#header .logo a {
	color: #fff;
}

#header .logo img {
	width: 160px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar > ul > li {
	padding: 10px 0 10px 24px;
}

.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 3px;
	font-family: "Poppins", sans-serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.1rem;
	color: #ffffff;
	white-space: nowrap;
	transition: 0.3s;
	position: relative;
}

.navbar > ul > li > a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -5px;
	left: 0;
	background-color: #fff201;
	visibility: hidden;
	width: 0px;
	transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
	visibility: visible;
	width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
	color: #fff201;
}

.navbar .getstarted,
.navbar .getstarted:focus {
	padding: 8px 25px;
	margin-left: 30px;
	border-radius: 5px;
	color: #fff;
	transition: 0.3s;
	font-weight: 600;
	border: 2px solid #fff;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
	color: #fff201;
	border-color: #fff201;
}

.navbar .getstarted:before,
.navbar li:hover > .getstarted:before {
	visibility: hidden;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #fff;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	transition: 0.5s;
}

@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}

	.navbar ul {
		display: none;
	}
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(58, 12, 163, 0.9);
	transition: 0.3s;
	z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}

.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	padding: 10px 0;
	/* background-color: #fff; */
	overflow-y: auto;
	transition: 0.3s;
}

.navbar-mobile > ul > li {
	padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
	padding: 10px 20px;
	font-size: 15px;
	color: #ffffff;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover > a:before,
.navbar-mobile .active:before {
	visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
	color: #5846f9;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
	margin: 15px;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero1 {
	height: 700px;
	background:
		linear-gradient(90deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.5) 100%),
		url("../img/hero-bg.jpg") center center no-repeat;
	background-size: cover;
	color: #fff;
}

#hero1 h1 {
	margin: 0;
	font-size: 4.6rem;
	font-weight: 700;
	background-color: #000000;
	display: inline-block;
	padding: 5px 3rem;
	margin-bottom: 15px;
}

#hero1 h2 {
	color: #000000;
	background-color: #ffffff;
	padding: 5px 20px;
	display: inline-block;
	font-size: 3rem;
	letter-spacing: 0.2rem;
}

#hero1 h3 {
	font-size: 3.8rem;
	text-shadow: 1px 3px 10px #212121;
}

#hero1 h3 small {
	font-size: 2.4rem;
}

#hero1 h4 {
	color: #ffd900;
	margin: 10px 0 20px 0;
	font-size: 24px;
	letter-spacing: 0.3rem;
	text-shadow: 1px 3px 10px #212121;
}

@media (min-width: 1200px) {
	#hero1 {
		background-attachment: fixed;
	}
}

@media (max-width: 991px) {
	#hero1 {
		text-align: center;
	}

	#hero1 .container,
	#hero1 .container-fluid {
		padding-top: 68px;
	}

	#hero1 .hero-img {
		text-align: center;
	}

	#hero1 .hero-img img {
		width: 50%;
	}
}

@media (max-width: 768px) {
	#hero1 h1 {
		font-size: 26px;
		line-height: 36px;
	}

	#hero1 h2 {
		font-size: 18px;
		line-height: 24px;
	}

	#hero1 .hero-img img {
		width: 60%;
	}
}

@media (max-width: 575px) {
	#hero1 .hero-img img {
		width: 80%;
	}
}

@media (max-width: 575px), (max-height: 600px) {
	#hero1 {
		height: auto;
	}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	padding: 3rem 1rem;
	overflow: hidden;
}

.section-bg {
	background-color: #ebe9e6;
}

.section-title {
	text-align: center;
	padding: 3rem 1rem 1rem;
}

.section-title h2 {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}

.section-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 60px;
	height: 12px;
	background-image: url("data:image/svg+xml,%3Csvg id='_%3F惜_1' data-name='%3F惜 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 67.41 12.76'%3E%3Crect width='12.76' height='12.76' fill='%23ffd900'/%3E%3Crect x='27.32' width='12.76' height='12.76' fill='%23ff1b8d'/%3E%3Crect x='54.65' width='12.76' height='12.76' fill='%231bb3ff'/%3E%3C/svg%3E");
	top: -40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.section-title p {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
	padding-top: 5rem;
	color: #ffffff;
	background-color: #201f1d;
	font-size: 20px;
	line-height: 38px;
}

.about .content h3 {
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 2rem;
}

.about .content ul {
	list-style: none;
	padding: 0;
	font-weight: 600;
}

.about .content ul li {
	padding-bottom: 10px;
}

.about .content ul i {
	font-size: 20px;
	padding-right: 4px;
	color: #ffd900;
}

.about .content p:last-child {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
# speaker
--------------------------------------------------------------*/
.speaker .member {
	margin-bottom: 20px;
	overflow: hidden;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.speaker .member .member-img {
	position: relative;
	overflow: hidden;
}

.speaker .member .member-info {
	padding: 25px 15px;
}

.speaker .member .member-info h4 {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 20px;
	color: #212121;
}

.speaker .member .member-info span {
	display: block;
	font-size: 15px;
	font-weight: 400;
	color: #989595;
}

/*--------------------------------------------------------------
# ticket
--------------------------------------------------------------*/
.ticket {
	padding-top: 50px;
	color: #ffffff;
	background:
		linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(114, 9, 183, 0.9) 100%),
		url("../img/hero-bg.jpg") center center no-repeat;
}

.ticket .icon-box {
	position: relative;
	border: 1px solid #ffffff;
	background: rgba(255, 255, 255, 0.2);
	backdrop-filter: blur(5px);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
	padding: 2rem 1rem;
	text-align: center;
	margin-bottom: 25px;
	border-radius: 6px;
}

.ticket .icon-box:hover {
	border: 1px solid #00f5fb;
	background: rgba(0, 245, 251, 0.1);
}

.ticket .icon-box:hover .btn-light {
	background-color: #00f5fb;
}

.ticket .icon-box a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.ticket .icon-box h4 {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
}

.ticket .icon-box i {
	font-size: 48px;
	color: #00f5fb;
	display: block;
	margin-bottom: 15px;
}

.ticket .icon-box p {
	color: #c9c9c9;
}

.ticket .icon-box span {
	font-size: 26px;
	color: #00f5fb;
	font-weight: 500;
}

.ticket .list-box {
	font-size: 20px;
	border: 1px solid #00f5fb;
	padding: 20px 10px;
	text-align: center;
	margin-bottom: 20px;
}

/*--------------------------------------------------------------
# news
--------------------------------------------------------------*/
.news .card {
	border: 0;
	padding: 100px 20px 20px 20px;
	position: relative;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.news .card-body {
	z-index: 10;
	background: rgba(255, 255, 255, 0.9);
	padding: 15px 30px;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.2);
	transition: 0.3s;
	transition: ease-in-out 0.4s;
	border-radius: 5px;
}

.news .card-title {
	font-weight: 700;
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news .card-title a {
	color: #212121;
}

.news .card-text {
	font-size: 15px;
	line-height: 24px;
	color: #4b4949;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.news .read-more a {
	color: #00509d;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	transition: 0.4s;
}

.news .read-more a:hover {
	text-decoration: underline;
}

.news .card:hover .card-body {
	background: #fdc500;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features {
	padding-top: 50px;
	color: #ffffff;
	background-color: #2b2a28;
}

.features .icon-box {
	border: 1px solid #00f5fb;
	padding: 20px 10px;
	text-align: center;
	margin-bottom: 20px;
	min-height: 125px;
}

.features .icon-box h4 {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
}

.features .icon-box i {
	font-size: 48px;
	color: #00f5fb;
	display: block;
	margin-bottom: 15px;
}

.features .icon-box p {
	color: #c9c9c9;
}

.features .icon-box span {
	font-size: 26px;
	color: #00f5fb;
	font-weight: 500;
}

.features .list-box {
	font-size: 20px;
	border: 1px solid #00f5fb;
	padding: 20px 10px;
	text-align: center;
	margin-bottom: 20px;
}

/*--------------------------------------------------------------
# rules
--------------------------------------------------------------*/
.rules .box {
	padding: 20px 20px 10px;
	background: #fff;
	text-align: center;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	margin-bottom: 1.5rem;
}

.rules h3 {
	font-weight: 400;
	margin: -20px -20px 20px -20px;
	padding: 20px 15px;
	color: #ffffff;
	background: #212121;
}

.rules ul {
	list-style: square;
	margin-bottom: 0;
	text-align: left;
}

.rules ul li {
	padding-bottom: 16px;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact .info-box {
	color: #444444;
	text-align: center;
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
	padding: 2rem;
	background: #fff;
	min-height: 205px;
	margin-bottom: 20px;
}

.contact .info-box i {
	font-size: 32px;
	color: #ff1b8d;
	border-radius: 50%;
	padding: 8px;
}

.contact .info-box h3 {
	color: #fe0468;
	font-weight: 700;
	margin: 10px 0 15px;
}

.contact .info-box p {
	padding: 0;
	line-height: 24px;
	margin-bottom: 0;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
	color: #ffffff;
	background:
		linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(114, 9, 183, 0.9) 100%),
		url("../img/hero-bg.jpg") center center no-repeat;
	background-size: cover;
	padding: 80px 0 60px 0;
}

.counts .bg {
	border: 1px solid #ffffff;
	background: rgba(255, 255, 255, 0.2);
	backdrop-filter: blur(5px);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
	padding: 3rem 2rem;
	border-radius: 20px;
}

.counts .counters {
	margin: 2rem 1rem;
}

.counts .counters span {
	font-size: 48px;
	display: inline-block;
	font-weight: 600;
	color: #ffd900;
}

.counts .counters .percent {
	font-size: 28px;
	padding-left: 6px;
}

.counts .counters p {
	font-size: 18px;
	padding: 0;
	margin: 0 0 20px 0;
}

.btn-support {
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.5rem;
	display: inline-block;
	padding: 1rem 4rem;
	margin-top: 2rem;
	border-radius: 30px;
	transition: 0.5s;
	color: #fff;
	position: relative;
	background-size: 200% auto;
	background-image: linear-gradient(to right, #993add 0%, #3a0ca3 51%, #993add 100%);
}

.btn-support:hover {
	color: #fff201;
	background-position: right center;
}

@media (max-width: 576px) {
	.btn-support {
		letter-spacing: 0.1rem;
	}
}

/*--------------------------------------------------------------
# terms
--------------------------------------------------------------*/
.terms h3 {
	font-size: 1.5rem;
	letter-spacing: 0.1rem;
	color: #993add;
	border-top: 1px dashed #4f58ad;
	line-height: 1.5;
	margin: 2rem 0 0.6rem;
}

.terms p {
	font-size: 17px;
}

.terms ul li,
.terms ol li {
	font-size: 17px;
	margin-bottom: 15px;
}

.terms strong {
	color: #4f58ad;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer {
	position: relative;
	margin: 0;
	padding: 2rem 1rem;
	width: 100%;
	background:
		linear-gradient(45deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 1) 100%),
		url("../img/hero-bg.jpg") center center no-repeat;
	background-size: cover;
	overflow: hidden;
	font-size: 16px;
}

.f-logo {
	max-width: 320px;
	margin-bottom: 2rem;
}

.footer * {
	color: #fff;
}

.footer a:hover {
	color: #ffd900;
}

.footer h2 {
	letter-spacing: 0.1rem;
	margin-bottom: 1.5rem;
}

.footer h2 small {
	font-size: 22px;
	background-color: #fff;
	color: #212121;
	display: inline-block;
}

.footer ul {
	list-style-type: square;
	font-size: 16px;
	line-height: 28px;
}

.footer-year {
	margin-bottom: 30px;
}

.footer-bottom {
	font-size: 16px;
	letter-spacing: 0.05rem;
	padding-top: 15px;
	border-top: 1px solid #dfdfdf;
}

.f-right {
	text-align: right;
}

@media (max-width: 768px) {
	.footer {
		padding-bottom: 10rem;
	}
}
